[GLOBAL]
AdditionalConfigFile=enbseries2.ini
UseEffect=true
CyclicConfigReading=false
ForceNVidiaCard=false
ForceNVidiaCaps=false

[ENGINE]
ForceDisplaySize=false
ForceAntialiasing=false
ForceDisplayRefreshRate=false
ForceAnisotropicFiltering=false
MaxAnisotropy=16
AntialiasingQuality=1
DisplayRefreshRateHz=70
DisplayWidth=1920
DisplayHeight=1080
ReflectionsForceHighPrecision=true
ReflectionsExtremePrecision=true
AntialiasingUpScale=1

[EFFECT]
EnableBloom=true
EnableAmbientOcclusion=false
EnableSkyLighting=false
UseOriginalPostProcessing=false

[INPUT]
KeyUseEffect=123
KeyCombination=16
KeyScreenshot=44
KeyAmbientOcclusion=121
KeyShowFPS=106

[BLOOD]
ReflectionAmount=3.2
SpecularPower=1.5

[TREE]
LeavesReflectionAmount=-6.007
LeavesSpecularPower=0.126
LeavesAmbientAmount=0.917
LeavesColorMultiplier=1.019
LeavesColorPow=1.148
LeavesColorFilterR=0.894
LeavesColorFilterG=0.832
LeavesColorFilterB=0.9

[BUILDING]
WindowLightIntensity=3.0
[LIGHT1] //siren and some internal
LightIntensity=1.1
LightAOAmount=1.0
LightILAmount=1
EdgeLighteningAmount=2
ColorPow=1.5
LightCurve=2
[LIGHT2] //street light
LightIntensity=1.5
LightAOAmount=2
LightILAmount=2
EdgeLighteningAmount=1
ColorPow=1.5
LightCurve=2
ColorFilterR=1
ColorFilterG=1
ColorFilterB=1
[LIGHT3] //car front light
LightIntensity=0.4
LightAOAmount=1
LightILAmount=0
EdgeLighteningAmount=0
ColorPow=1.3
LightCurve=0.5
[LIGHT4] //secondary
LightIntensity=1
LightAOAmount=0
LightILAmount=0
EdgeLighteningAmount=0
ColorPow=1
LightCurve=0
[LIGHT5] //ambient spheres
LightIntensity=0.5
LightAOAmount=0
LightILAmount=0
EdgeLighteningAmount=1
ColorPow=1.5
LightCurve=1
[LIGHT6] //ambient spheres for omni light
LightIntensity=0.5
LightAOAmount=1
LightILAmount=0
EdgeLighteningAmount=0
ColorPow=1.5
LightCurve=1

[CARHEADLIGHT]
EmissiveMuliplier=4
LightIntensity=1.0

[LIGHTSPRITE]
UseExternalTexture=true
Intensity=1
IntensityInReflection=9
UseRays=true
RaysNumber=1
RaysIntensity=0.2
RaysRateOfChange=10
RaysLength=1.6

[CARWINDOWGLASS]
ReflectionAmount=1.9
SpecularPower=44
pecularAmount=3
OpacityMultiplier=1
SpecularAmount=5

[CHROME]
ReflectionFront=1.5
ReflectionSide=0.3
SpecularPower=44.0
SideFade=1.0
MetallicAmount=0.0

[WHEELS]
ReflectionFront=0.2
ReflectionSide=0.5
SpecularPower=0.1
SideFade=1.0
MetallicAmount=0.0

[REFLECTION1]
ReflectionFront=1.1
ReflectionSide=2.5
SpecularPower=99.0
SideFade=100.0
MetallicAmount=0.04

[REFLECTION2]
ReflectionFront=1.0
ReflectionSide=2.0
SpecularPower=55.0
SideFade=100.0
MetallicAmount=0.045

[REFLECTION3]
ReflectionFront=0.6
ReflectionSide=2.0
SpecularPower=10.0
SideFade=100.0
MetallicAmount=0.04

[BLOOM]
BloomQuality=100
BlueShiftAmount=5
Radius1=0
Radius2=0
Contrast=0.9

[SSAO_SSIL]
ApplyAntialiasing=true
SamplingQuality=5
SamplingRange=4
SizeScale=1.5
SourceTexturesScale=4.0
FilterQuality=3
AOAmount=1.8
ILAmount=0
EdgeLighteningAmount=0

[SHADOW]
FilterQuality=3
CharacterShadowMultiplier=1.5
CarShadowMultiplier=1.0

[ADAPTATION]
ForceMinMaxValues=false
AdaptationTime=1
AdaptationMin=1
AdaptationMax=1.7
AdaptationMinMultiplier=1
AdaptationMaxMultiplier=1

[ENVIRONMENT]
DirectLightingIntensity=2
NightLightingIntensity=2
DirectLightingCurve=1.6
ReflectionAmountMultiplier=1.5
SpecularAmountMultiplier=2
SpecularPowerMultiplier=2
ColorPow=1.51
AmbientSunMultiplier=1
AmbientSkyMultiplier=1
AmbientSunSaturation=1
AmbientSkySaturation=0.418

[SKYLIGHTING]
FilterQuality=3
AmbientSunMix=1.2
AmbientSkyMix=1
AmbientContrast=0.5
AmbientMinLevel=1

[SKY]
AzimuthHeight=2
AzimuthMultiplier=1
TopColorMultiplier=0.5
ColorSaturation=0
ColorPower=1.5
SunIntensity=0.9
SunMaxBrightness=40
SunColorFilterR=0.9
SunColorFilterG=1.0
SunColorFilterB=1.0
SunColorFilterCurve=8
SunCoronaCurve=1.0
SunCoronaIntensity=1.0
SunDesaturation=1.5
OverallPower=1
OverallIntensity=1.3
CloudsCurve=1.5
CloudsIntensity=1.4
CloudsDesaturation=0.7
CloudsEdgeClamp=1.5
CloudsEdgeIntensity=10.2
CloudsEdgeRange=36
AzimuthSunAffectPower=1
AzimuthSunAffectAmount=0.7
BrightnessUpperLimitMultiplier=1
CloudsUseCustomTexture=true
StarsUseCustomTexture=true
StarsAmount=2.1
StarsIntensity=1
StarsBrightness=10
MoonIntensity=1
MoonGamma=5
MoonSize=0.1
MoonLightingCurve=0.5
NightCloudsEdgeClamp=3.5
NightCloudsEdgeIntensity=11
NightCloudsEdgeRange=7
Enable=true

[PARTICLE]
SoftParticlesEnable=true
SoftParticlesEdgeRange=2

[DETAIL]
DetailMapEnable=true

[COLORCORRECTION]
UsePaletteTexture=false

[PROXY]
EnableProxyLibrary=false
InitProxyFunctions=true
ProxyLibrary=1

